@charset "utf-8";
/* CSS Document */

#navlista li { list-style-type: square; }
#navlistb { list-style-image: url(images/arrow.gif); }


#navcontainerc { width: 200px; }

#navcontainerc ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainerc a
{
display: block;
padding: 3px;
width: 160px;
background-color: #036;
border-bottom: 1px solid #eee;
}

#navcontainerc a:link, #navlist a:visited
{
color: #EEE;
text-decoration: none;
}

#navcontainerc a:hover
{
background-color: #369;
color: #fff;
}

ul#navlistd
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlistd li
{
display: inline;
list-style-type: none;
}

#navlistd a { padding: 3px 10px; }

#navlistd a:link, #navlist a:visited
{
color: #fff;
background-color: #036;
text-decoration: none;
}

#navlistd a:hover
{
color: #fff;
background-color: #369;
text-decoration: none;
}

#navcontainere
{
margin-left: auto;
margin-right: auto;
margin-top: 20px;
margin-bottom: 10px;
}

#navliste li
{
display: inline;
padding-bottom: 14px;
padding-left: 20px;
background-repeat: no-repeat;
}

#navliste a
{
padding-left: 20px;
padding-bottom: 14px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

#navliste a:link, #navlist a:visited
{
padding-left: 20px;
color: red;
background: url(images/arrowbullet.gif);
background-position: 0 -28px;
background-repeat: no-repeat;}

#navliste a:hover
{
color: black;
padding-left: 20px;
background: url(images/arrowbullet.gif);
background-repeat: no-repeat;
background-position: 0 -14px;} 